// .background-content {
//     height: 100vh;
//     --background: linear-gradient(to left,  #d12934 0%, var(--ion-color-primary) 100%) !important;
//   }
  
//   .background-content ion-grid {
//     height: 100%;   
//     display: flex;
//     flex-direction: column;
//     justify-content: space-between;
//   }
  
//   .big-title {
//     color: #fff;
//     font-size: 210%;
//     text-align: center;
//     --background: transparent;
//   }
  
//   .small-title {
//     color: #fff;
//     margin-top: 16px;
//     font-size: 80%;
//     text-align: center;
//     --background: transparent;
//   }
  
//   .small-link {
//     color: #fff;
//     font-size: 80%;
//     text-align: center;
//     --background: transparent;
//     margin-top: 16px;
//   }
  
//   .btn-login {
//     --background: #fff;
//     --color: var(--ion-color-primary);
//     --border-radius: 3px;
//   }

//   .header-page-login {
//     --background: transparent;
//   }

 